Bug 1448429 - git-extras-4.3.0 is available
Summary: git-extras-4.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: git-extras
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 12:12 UTC by Upstream Release Monitoring
Modified: 2017-06-09 14:50 UTC (History)
2 users (show)

Fixed In Version: git-extras-4.3.0-1.fc26 git-extras-4.3.0-1.fc25 git-extras-4.3.0-1.fc24 git-extras-4.3.0-1.el7 git-extras-4.3.0-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-15 12:52:27 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 4.3.0 (#1448429) (949 bytes, patch)
2017-05-05 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-05 12:12:55 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 4.2.0-4.fc26
URL: https://github.com/tj/git-extras

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1167/

Comment 1 Upstream Release Monitoring 2017-05-05 12:13:02 UTC
Created attachment 1276548 [details]
[patch] Update to 4.3.0 (#1448429)

Comment 2 Upstream Release Monitoring 2017-05-05 12:15:16 UTC
hotness's scratch build of git-extras-4.3.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19409743

Comment 3 Upstream Release Monitoring 2017-05-07 01:19:54 UTC
sergiomb's git-extras-4.3.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=887368

Comment 4 Fedora Update System 2017-05-07 02:15:49 UTC
git-extras-4.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8597e07c1

Comment 5 Fedora Update System 2017-05-07 02:16:53 UTC
git-extras-4.3.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e77e4bc59

Comment 6 Fedora Update System 2017-05-07 02:17:48 UTC
git-extras-4.3.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b5766a389

Comment 7 Fedora Update System 2017-05-07 02:18:39 UTC
git-extras-4.3.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f01ea52928

Comment 8 Fedora Update System 2017-05-07 02:22:28 UTC
git-extras-4.3.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b5b2fba4bc

Comment 9 Fedora Update System 2017-05-09 00:45:23 UTC
git-extras-4.3.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e77e4bc59

Comment 10 Fedora Update System 2017-05-09 02:37:31 UTC
git-extras-4.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8597e07c1

Comment 11 Fedora Update System 2017-05-09 04:19:04 UTC
git-extras-4.3.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b5b2fba4bc

Comment 12 Fedora Update System 2017-05-09 04:26:34 UTC
git-extras-4.3.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-f01ea52928

Comment 13 Fedora Update System 2017-05-09 06:00:53 UTC
git-extras-4.3.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b5766a389

Comment 14 Fedora Update System 2017-05-15 12:52:27 UTC
git-extras-4.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-16 21:56:57 UTC
git-extras-4.3.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-17 06:02:26 UTC
git-extras-4.3.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-05-19 22:54:17 UTC
git-extras-4.3.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-05-30 16:54:03 UTC
git-extras-4.3.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-06-09 14:50:21 UTC
git-extras-4.3.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.